a:visited {
	color: #AA0000;
}
a:link {
	color: #AA0000;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #AA0000;
}
body {
	margin: 0;
	background-image: url(../img/common/bk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
.sleft {
	background-image: url(../img/common/sleft.jpg);
	background-repeat: repeat;
	background-position: right top;
	width: 4px;
}
.sright {
	background-image: url(../img/common/sright.jpg);
	background-repeat: repeat;
	background-position: right top;
	width: 4px;
}
.headnaka1 {
	background-image: url(../img/head/tel.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 105px;
	width: 513px;
	text-align: right;
}
.headnaka2 {
	background-image: url(../img/head/head.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 39px;
	width: 810px;
}
.head1 {
	background-image: url(../img/common/tel2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 105px;
	width: 513px;
	text-align: right;
}
.head2 {
	height: 11px;
	font-size: 11px;
	padding-right: 5px;
}
.head3 {
	background-image: url(../img/common/tophead.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 105px;
	width: 810px;
}
.head4 {
	background-image: url(../img/common/tophead2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 21px;
	width: 810px;
}
.footlbk {
	background-image: url(../img/common/footlbk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 810px;
	height: 43px;
}
.footl {
	background-image: url(../img/common/footshitabk.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 100%;
	text-align: center;
	font-size: 11px;
	padding-top: 12px;
}
.foot {
	background-image: url(../img/common/foot.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 810px;
	height: 54px;
}
.maincon {
	font-size: 13px;
	background-image: url(../img/common/maincon.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	width: 840px;
	text-align: center;
	padding-bottom: 5px;
}
.nagaretx {
	padding-left: 100px;
	font-size: 13px;
	text-align: left;
}
.pss {
	overflow: auto;
	height: 150px;
	font-size: 12px;
	line-height: 20px;
	width: 450px;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 0px;
	text-align: left;
}
.pank {
	font-size: 13px;
	text-align: left;
	height: 15px;
	width: 694px;
	padding-top: 5px;
	padding-right: 0px;
}
.daiask {
	font-size: 13px;
	background-image: url(../img/ask/dai.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 694px;
	height: 92px;
	text-align: left;
}
.daijihi {
	font-size: 13px;
	background-image: url(../img/jihi/dai.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 694px;
	height: 92px;
	text-align: left;
}
.daihoken {
	font-size: 13px;
	background-image: url(../img/hoken/dai.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 694px;
	height: 92px;
	text-align: left;
}
.dainagare {
	font-size: 13px;
	background-image: url(../img/nagare/dai.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 694px;
	height: 92px;
	text-align: left;
}
.daico {
	font-size: 13px;
	background-image: url(../img/co/dai.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 694px;
	height: 92px;
	text-align: left;
}
.daipra {
	font-size: 13px;
	background-image: url(../img/pra/dai.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 694px;
	height: 92px;
	text-align: left;
}
.f10 {
	line-height: 15px;
	font-size: 10px;
}
.f11 {
	line-height: 16px;
	font-size: 11px;
}
.f12 {
	line-height: 22px;
	font-size: 12px;
}
.f13 {
	line-height: 22px;
	font-size: 13px;
}
.f15 {
	line-height: 23px;
	font-size: 15px;
}
.f16 {
	line-height: 26px;
	font-size: 16px;
	font-weight:bolder}
.f17 {
	line-height: 29px;
	font-size: 17px;
}
.f20 {
	font-size: 20px;
	font-weight: bold;
}
.contred {
	line-height: 16px;
	font-size: 15px;
	font-weight: bold;
	color: #FF0000;
}
.contao {
	line-height: 16px;
	font-size: 13px;
	font-weight: bold;
	color: #009933;
}
.white {
	font-size: 12px;
	color: #FFFFFF;
}
.wrap-form1 {
	width: 700px;
	padding: 20px 5px;
	font-size: 14px;
}
.wrap-form1 dl {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	display: table;
}
.wrap-form1 dt {
	width: 100px;
	float: left;
	color: #4E824A;
	background-color: #fff;
	font-weight: bold;
	font-size: 95%;
	text-align: left;
	padding: 5px;
	letter-spacing: 2px;
}
.wrap-form1 dd {
	width: 530px;
	float: left;
	color: #333;
	background-color: #fff;
	padding: 5px 0 5px 20px;
	border-left: 1px solid #ccc;
}
.itemBold {
	color:#333;
	font-size:30px;
	font-weight:bold;
	text-align:center;
}
.item {
	color:#333;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.price {
	font-size:30px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.redBold {
	color:#F00;
	font-size:60px;
	font-weight:bold;
	font-family:"Arial Black";
	margin:0;
	padding:0;
}
.text {
	font-size:12px;
	text-align:left;
}
.smallPrice {
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.smallPrice .redBold {
	color:#F00;
	font-size:26px;
	font-weight:bold;
	font-family:"Arial Black";
}
td.rows {
	text-align:center;
	background-color:#EEEEEE;
	padding:10px;
	width:230px;
}
table.bottom {
	margin-bottom: 20px;
}
td.day {
	text-align:left;
	padding-left:20px;
}
span.day {
	font-size:26px;
	font-weight:bold;
}
